.fs-12{
    font-size: 12px !important;
}
.fs-13{
    font-size: 1.3rem !important;
}
.fs-14{
    font-size: 1.4rem !important;
}
.fs-16{
    font-size: 1.6rem !important;
}
.fs-17{
    font-size: 1.7rem !important;
}
.fs-18{
    font-size: 1.8rem !important;
}
.fs-20{
    font-size: 2rem !important;
}
.fs-22{
    font-size: 2.2rem !important;
}
.fs-23{
    font-size: 2.3rem !important;
}
.fs-25{
    font-size: 2.5rem !important;
}
.fs-28{
    font-size: 2.8rem !important;
}
.bg-highlight-1{
    background: #d92227;
}
.object-cover {
    object-fit: cover !important;
}
.space-8, .space-8>.row>div {
    padding-left: 8px;
    padding-right: 8px;
}

.space-8>.row{
    margin-left: -8px;
    margin-right: -8px;
}
.hover-img img {
    transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}
.hover-img:hover img {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.shadow-1{
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 30%)
}
.shadow-2{
    box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}
.box-shadow-3 {
    -webkit-box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 10%);
}
.fa{
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
}
.bg-light-1{
    background: #E7E7E7;
}
.rounded-8{
    border-radius: 8px;
}
.font-weight-500{
    font-weight: 500 !important;
}
.font-weight-600{
    font-weight: 600 !important;
}
.spacing-3{
    letter-spacing: 3px;
}
body {
    overflow-x: hidden;
}
.pt-6,.py-6 {
    padding-top: 4rem !important; 
}
.pb-6,.py-6 {
    padding-bottom: 4rem !important; 
}
.mt-6,.my-6 {
    margin-top: 4rem !important; 
}
.mb-6,.my-6 {
    margin-bottom: 4rem !important; 
}
.rounded-12{
    border-radius: 1.2rem;
}
.color-red{
    color: red;
}
.color-text{
    color: var(--color-text);
}
.text-underline {
    text-decoration: underline;
}
.btn-submit-2 {
    background-color: var(--color-highlight-1);
    color: white;
    padding: 8px;
    font-size: 14px;
    border-radius: 50px;
    width: 195px;
    outline: none;
    max-width: 100%;
}

.btn-submit-2:hover {
    background-color: var(--color-highlight);
    color: white;
}

.top-header>.container>.row{
    align-items: center;
}

.top-header>.container>.row>div:last-child{
    display: flex;
    align-items: center;
    justify-content: end;
    z-index: 1;
}

.slider-main, .slider-main img {
    width: 100%;
    object-fit: cover;
    height: 33vw;
}
.fixed .menu-section > ul > li > a {
    height: 5rem;
    line-height: 5rem;
}
.menu-section li:hover .menu-link, .menu-section li .menu-link:hover {
    background: none !important;
}
.menu-section > ul > li:first-child > a {
    padding-left: 0;
}
.search-section .input-group{
    border: 1px solid #596E8B;
    border-radius: 20px 20px 0px 20px;
    color: #596E8B;
}
.search-section input.form-control, .search-section .input-group > .input-group-append > .btn {
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
}
.setting-menu.fixed {
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: stuckMoveDown .6s;
    transition: background-color .3s, opacity .3s;
	webkit-box-shadow: 0 3px 10px 0 rgba(61,61,61,0.5);
    -moz-box-shadow: 0 3px 10px 0 rgba(61,61,61,0.5);
    box-shadow: 0 3px 10px 0 rgba(61,61,61,0.5);
}
@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

.btn-mini-cart i {
    background: var(--color-highlight);
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.btn-mini-cart .items-number {
    position: inherit;
    background-color: #FFEA51;
    color: var(--color-main);
    top: inherit;
    right: inherit;
    width: 23px;
    height: 23px;
    line-height: 23px;
    padding: 0;
    font-weight: 400;
}
.btn-mini-cart {
    align-items: center;
}
.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 12px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 12px));
}
.swiper-slider-main .swiper-pagination-bullet {
    background: white;
}
.swiper-btn i {
    color: white;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 33px;
    border-radius: 50px;
    display:block;
    background: rgb(0 0 0 / 50%);
}

.swiper-btn i:hover {
    background: var(--color-main);
}

.ytp-button {
    position: absolute;
    left: 0;
    top: 50%;
    width: 68px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
    cursor: pointer;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
}
.intro-item:hover .ytp-button .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: #FF0000;
    fill-opacity: 1;
}

.nodesc-item .inner-image:after {
    content: "";
    top: 0px;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: linear-gradient(to top, rgba(35, 35, 37, 0.85) 0%, rgba(35, 35, 37, 0.65) 35%, rgba(22, 22, 23, 0) 60%, transparent 100%);
    opacity: 1;
    z-index: 1;
}
.cate-section {
    background-size: cover;
    padding: 4rem 0 7rem;
}
.cate-content {
    width: 470px;
    height: 470px;
    background-position: center;
    background-size: 150px;
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    max-width: 100%;
}

.cate-content .list-category {
    text-align: center;
    cursor: pointer;
    background-size: 97px;
    position: absolute;
    width: 100px;
    height: 180px;
    line-height: 158px;
    background-repeat: no-repeat;
    background-position: center;
}

.cate-content .list-category:first-child {
	transform: translate(-50%, 0);
	top: -9%;
	left: 50%
}
.cate-content .list-category:nth-child(2) {
    transform: translate(0, -50%);
    right: 0;
    top: 43%;
    left: unset
}
.cate-content .list-category:nth-child(3) {
    transform: translate(-50%, 0);
    left: 50%;
    bottom: -5%
}
.cate-content .list-category:nth-child(4) {
    transform: translate(0, -50%);
    left: 0;
    top: 43%;
    bottom: -5%
}


.cate-content .list-category img {
    margin: 0 auto;
    width: 32px;
    height: 32px;
}
.cate-content .list-category p {
    line-height: 16px;
}
.list-category:hover {
    background-image:url('/templates/fashion03/assets/media/background/new_home_bg.png') !important;
}
.service-highlight{
    height: 58rem;
}
.service-highlight .cate-highlight {
    flex: 1;
    overflow: hidden;
    transition: .5s;
    margin: 0 0%;
    box-shadow: 0 20px 30px rgba(0, 0, 0, .1);
    line-height: 0;
    position: relative;
    z-index: 1;
}
.service-highlight .cate-highlight img {
    width: 200%;
    height: calc(100%);
    object-fit: cover;
    transition: .5s;
    position: relative;
}

.service-highlight .cate-highlight:hover{
    flex: 1 1 50%;
}
.service-highlight .cate-highlight:hover img {
	width: 100%;
	height: 100%;
}
.highlight-info {
    position: absolute;
    z-index: 9999;
    padding: 3.5rem 4rem;
    bottom: 0px;
    transition: all 0.5s linear;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    color: white;
}

.service-highlight .cate-highlight:hover .highlight-info {
    display: block;
}
.highlight-info h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 15px;
    font-style: normal;
    text-transform: uppercase;
}
.service-highlight .cate-highlight:hover h3 {
	animation: text-hide 0.5s forwards;
	opacity: 1;
}
.cate-highlight a {
    background: var(--color-highlight);
    padding: 6px 20px;
    margin-top: 1rem;
    display: inline-block;
    border-radius: 20px 20px 20px 0;
    color: #fff;
}
.highlight-info p {
    font-size: 14px;
    line-height: 1.7;
}
.product-item img {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    transition: all .6s ease;
    border-radius: 40px 0 12px 0;
}
.product-item:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.swiper .product-item.swiper-slide{
    height:auto !important
}

.img-feedback {
    display: block;
    margin: 30px auto 0px;
    height: 120px;
    width: 120px;
    border-radius: 100%;
    overflow: hidden;
    position: absolute;
    border: solid 3px #9b6f2e;
    top: -65px;
    left: 0;
    right: 0;
    z-index: 999;
}
.img-feedback img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.info-feedback {
    position: relative;
    overflow: hidden;
    background: white;
    padding: 0px;
    transition: .5s ease;
    width: 100%;
    box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, .15);
    display: block;
    text-align: center;
    border-radius: 2rem;
    padding: 9rem 1.5rem 4rem 1.5rem;
}

.description-feedback {
    color: #666;
    overflow: hidden;
    border: 2px dashed var(--color-highlight);
    border-radius: 2rem;
}
.info-feedback .icon i {
    font-size: 3rem;
    background: var(--color-highlight);
    padding: 1.4rem;
    border-radius: 20px 0px 20px 0;
    color: #fff;
    position: absolute;
    right: 1.5rem;
    bottom: 4rem;
}

footer .social-section li a {
    background: white !important;
    color: var(--color-text) !important;
}
footer {
    color: white;
}

.title-footer:before, footer .title-small:before {
    content: '';
    background-color: rgb(255 255 255 / 30%);
    height: 3px;
    display: block;
    width: 100%;
    max-width: 30px;
    bottom: 0;
    position: absolute;
}

.title-footer {
    font-size: 1.6rem;
}

.social-section li a {
    color: #d0d0d0;
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
    text-align: center;
    background: var(--color-text);
    margin-right: 10px;
    font-size: 1.7rem;
}

.social-section li a:hover {
    color: white;
}
footer .title-footer {
    display: block !important;
}
.copyright {
    border-top: 1px solid #0cbee9;
}
.footer-menu-section li a:hover {
    text-decoration: underline;
}
.view-small .article-item .article-title a {
    font-weight: 600;
    font-size: 1.6rem;
}
.article-item.swiper-slide{
    margin-bottom: 0;
}
.swiper .article-item.swiper-slide{
    height: auto;
    margin-bottom: 1.5rem;
}

.form-control {
    border-color: #ccc;
    border-radius: 4px;
    font-size: 1.5rem;
}

.title-line:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    left: 0;
    background: var(--light);
}
.title-line span{
    background:white;
    position:relative;
    padding: 0 2rem;
}
.title-left .title-line span {
    padding-left: 0;
}
.btn-newsletter {
    background: #FFEA51;
    max-width: 220px;
    border-radius: 8px;
    height: 5rem;
    font-size: 2rem;
    width: 100%;
}
.toCall {
    bottom: 100px;
    position: fixed;
    right: 15px;
    z-index: 99;
}
.toCall a{
    display:block;
    margin-bottom: 10px;
    border-radius: 50%;
}
.hvr-buzz-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0px 0px 2px rgb(0 0 17 / 76%);
}
.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active {
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
    10% { -webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg); } 
    20% { -webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
    30% { -webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg);}
    40% { -webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
    50% { -webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
    60% { -webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
    70% { -webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
    80% { -webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
    90% { -webkit-transform: translateX(1px) rotate(0); transform: translateX(1px) rotate(0);}
    100% { -webkit-transform: translateX(-1px) rotate(0); transform: translateX(-1px) rotate(0);}
}
@keyframes hvr-buzz-out {
  10% { -webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg); }
  20% { -webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
  30% { -webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg);}
  40% { -webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
  50% { -webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
  60% { -webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg); }
  70% { -webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg); }
  80% { -webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
  90% { -webkit-transform: translateX(1px) rotate(0); transform: translateX(1px) rotate(0);}
  100% { -webkit-transform: translateX(-1px) rotate(0); transform: translateX(-1px) rotate(0);}
}

.newsletter .form-control::-webkit-input-placeholder {
   color: var(--color-text);
}

.newsletter .form-control::-moz-placeholder { /* Firefox 18- */
   color: var(--color-text);
}

.newsletter .form-control::-moz-placeholder {  /* Firefox 19+ */
  color: var(--color-text);
}

.newsletter .form-control::-ms-input-placeholder {  
   color: var(--color-text);
}


.newsletter .chosen-select.form-control {
    color: var(--color-text);
}
.newsletter .bootstrap-select>.dropdown-toggle {
    background: white;
}
.newsletter .invalid-feedback {
    color: var(--color-main);
}
.newsletter #terms-error {
    position: absolute;
    bottom: 0;
    left: 0;
}
.album-item {
    cursor: pointer;
}
.album-item .inner-image img {
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    border: 1px solid #ccc;
    border-radius: 4px;
}

.album-item .inner-image img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}
.contact-section p i {
    font-size: 24px;
    color: #fff;
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    background: var(--color-highlight);
}

.service-other h3.title-section {
    font-size: 1.75rem;
    text-align: left !important;
    border-bottom: 1px solid var(--light) !important;
    margin-bottom: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}
.product-image-detail .inner-image {
    padding-top: 100%;
}
.product-attribute-switch .inner-product-attribute {
    text-align: left;
    line-height: 1.3;
    padding: 3px 0 !important;
    height: auto !important;
}
.inner-product-attribute .inner-switch > span {
    width: 13px;
    height: 13px;
    margin-right: 10px;
    display: block;
    position: relative;
    border: 1px solid #767676;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-radius: 50%;
}
.inner-product-attribute.active .inner-switch > span {
    border-color: #0075FF !important;
}
.inner-product-attribute.active .inner-switch > span:after{
    content:'';
    position: absolute;
    background: #0075FF;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 2px solid white;
}
.qr-code {
    width: 120px;
}
.zalo-chat-widget {
    right: 15px !important;
}
.za-chat__head-box img {
    height: 35px;
    width: 35px;
}
@media (min-width: 1200px){
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1190px;
    }
}



@media (max-width:992px) {
    .search-section .input-group {
        border-radius: 0.5rem;
    }
    .footer-mb>.container>.row>div:first-child {
        flex:  0 0 100%;
        max-width: 100%;
    }
    .footer-mb>.container>.row>div {
        flex:  0 0 50%;
        max-width: 50%;
    }
    .logo-section img {
        height: 5rem;
    }
    .setting-menu>.container>.row>div{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .search-mb .form-dropdown {
        position: absolute;
        padding: 10px;
        background-color: #ffffff;
        width: 300px;
        top: 100%;
        left: auto;
        right: 0;
        z-index: 1000;
        margin-bottom: 0;
        -webkit-animation: nav_menu_anim_close 0.3s both;
        -o-animation: nav_menu_anim_close 0.3s both;
        animation: nav_menu_anim_close 0.3s both;
        -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
        transition: opacity 0.3s ease, visibility 0.3s ease;
        opacity: 0;
        filter: opacity(0);
        visibility: hidden;
        -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
        -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    }
    .search-mb:hover .form-dropdown {
        -webkit-animation: nav_menu_anim_open 0.3s both;
        -o-animation: nav_menu_anim_open 0.3s both;
        animation: nav_menu_anim_open 0.3s both;
        opacity: 1;
        filter: opacity(1);
        visibility: visible;
        pointer-events: unset;
    }
    .menu-section .active {
        background: none !important;
    }
    .menu-section ul li a:hover, .menu-section > ul > li:hover > a {
        background: none !important;
        color: var(--color-highlight);
    }
    .top-header-mb>.container>.row>div {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    .search-mb .btn-action-header {
        color: white;
    }
    
    .price-amount {
        display: block;
    }
    .price-amount.old-price {
        display: inline-block;
        margin-left: 0 !important;
    }
    #modal-advise .modal-dialog {
        max-width: 100%;
    }
    .cate-highlight a {
        padding: 6px 14px;
    }
}


@media (max-width:768px) {
    .title-section {
        font-size: 2.2rem !important;
    }
    .product-detail-footer table, .article-content table {
        display: block !important;
        overflow-x: scroll;
        width: 100% !important;
    }
}

@media (max-width:767px) {
    .footer-mb>.container>.row>div {
        flex:  0 0 100%;
        max-width: 100%;
    }
    .cate-content {
        width: 360px;
        height: 395px;
        background-size: 105px !important;
        margin-bottom: 56px;
    }
    
    .cate-content .list-category {
        background-size: 80px !important;
        line-height: 145px !important;
    }
    .space-block-5-mb > .row {
        margin-right: -0.5rem;
        margin-left: -0.5rem; 
    }
    
    .space-block-5-mb > .row > div {
        padding-right: 0.5rem;
        padding-left: 0.5rem; 
    }


}
